AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI
InvalidCommandSyntaxException Class
InvalidCommandSyntaxException Properties
Synopsis Property
Usage Property

| InvalidCommandSyntaxException Synopsis Property

Returns the synopsis of the command that was called with invalid syntax.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Synopsis { get; }

    Public ReadOnly Property Synopsis As String
    	Get

    public:
    property String^ Synopsis {
    	String^ get ();
    }

    member Synopsis : string with get

#### Return Value

Type: String
the synopsis of the command that was called with invalid syntax.
See Also

#### Reference

InvalidCommandSyntaxException Class
AsterNET.FastAGI Namespace